Workspot Control not affected by "Shellshock"

by Puneet Chawla on Sep 26, 2014 10:21:00 AM

Workspot-Shellshock

You might have heard about the recently discovered security vulnerability called “Bashbleed” or “Shellshock” which affects Unix-based servers and websites. I want to let you know that your Workspot configuration data is not at risk because of the security designed into our application and infrastructure. And in keeping with best practices, we updated and patched our servers within a day after the vulnerability was made public.

Please read my recent blog entry where I describe the security of our cloud control service: http://www.workspot.com/blog/skyhigh-networks-enterprise-ready/

For additional details and commentary regarding this security vulnerability, please see:

http://www.cnet.com/news/bigger-than-heartbleed-bash-bug-could-leave-it-systems-shellshocked/

https://www.us-cert.gov/ncas/current-activity/2014/09/24/Bourne-Again-Shell-Bash-Remote-Code-Execution-Vulnerability

https://securityblog.redhat.com/2014/09/24/bash-specially-crafted-environment-variables-code-injection-attack/

Want to know more about Workspot today? Click the image below to download the solution brief:
Azure DaaS

Subscribe To Our Blog

Recent Posts

skydive3.jpg
author avatar

This post was written by Puneet Chawla

Connect with Puneet